SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000542SiT!permissionspublic2009-03-02 19:312009-08-16 14:40
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000542: add task appears on menu even when you dont have permission to it
DescriptionIf you dont have permission 70 the add task option still appears active on the menu though when you click it you get a permission error
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000745)
paulh (administrator)
2009-03-07 14:07

trunk r5236 resolves
User avatar (0001753)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-02 19:31 paulh New Issue
2009-03-05 14:31 ivan Category other => Permissions
2009-03-07 13:11 paulh Status new => assigned
2009-03-07 13:11 paulh Assigned To => paulh
2009-03-07 14:07 paulh Note Added: 0000745
2009-03-07 14:07 paulh Status assigned => resolved
2009-03-07 14:07 paulh Resolution open => fixed
2009-03-07 14:07 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001753
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker